RubyGems Navigation menu

fluent-plugin-sns 3.2.0

Amazon SNS output plugin for Fluent event collector

Versions:

  1. 3.2.0 - June 09, 2017 (6.5 KB)
  2. 3.1.0 - May 26, 2017 (6.5 KB)
  3. 2.1.7 - March 16, 2016 (6.5 KB)
  4. 2.1.6 - March 16, 2016 (6.5 KB)
  5. 2.1.5 - August 15, 2014 (6.5 KB)
Show all versions (20 total)

Runtime Dependencies (2):

  • aws-sdk ~> 2
  • fluentd < 2, >= 0.10.0
  • Owners:

    Authors:

    • Yuri Odagiri

    SHA 256 checksum:

    3a5769d456f67358ea354ab06ea1fab37f68b0f01a77c053d57df8f66fc1ab14

    Total downloads 46,332

    For this version 8,985

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: